## libdist-zilla-perl 5.020

=== debian/changelog ===
libdist-zilla-perl (5.020-2) unstable; urgency=medium

  * Run tests with TEST_VERBOSE=0.
    Verbose tests, as enabled in debhelper by now, still seem to break two
    tests (or "tests in tests").
    (Closes: #785659)
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 May 2015 19:18:23 +0200

libdist-zilla-perl (5.020-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 18:45:13 +0200

libdist-zilla-perl (5.019-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 5.019
  * add (>= 0.06) to libfile-sharedir-install-perl (build-)dependency

 -- Damyan Ivanov <dmn@debian.org>  Wed, 21 May 2014 12:12:47 +0300

libdist-zilla-perl (5.016-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Install more examples.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 17:48:37 +0200

libdist-zilla-perl (5.013-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 16:28:41 +0100
