=== debian/control ===
Source: libdist-zilla-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Dominique Dumont <dod@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     bash-completion,
                     libapp-cmd-perl (>= 0.309),
                     libarchive-tar-wrapper-perl,
                     libautobox-perl,
                     libclass-load-perl,
                     libconfig-ini-perl,
                     libconfig-mvp-perl (>= 2.200002),
                     libconfig-mvp-reader-ini-perl,
                     libcpan-uploader-perl (>= 0.103004),
                     libdata-section-perl (>= 0.200002),
                     libdatetime-perl,
                     libfile-copy-recursive-perl,
                     libfile-find-rule-perl,
                     libfile-homedir-perl,
                     libfile-pushd-perl,
                     libfile-sharedir-install-perl (>= 0.06),
                     libfile-sharedir-perl,
                     libhash-merge-simple-perl,
                     libio-tiecombine-perl,
                     libjson-perl,
                     liblist-allutils-perl,
                     liblist-moreutils-perl,
                     liblog-dispatchouli-perl (>= 1.102220),
                     libmixin-linewise-perl (>= 0.100),
                     libmoose-autobox-perl,
                     libmoose-perl,
                     libmoosex-lazyrequire-perl,
                     libmoosex-role-parameterized-perl,
                     libmoosex-setonce-perl,
                     libmoosex-types-path-class-perl,
                     libmoosex-types-perl,
                     libmoosex-types-perl-perl,
                     libnamespace-autoclean-perl,
                     libpath-class-perl (>= 0.22),
                     libpath-tiny-perl,
                     libperl-prereqscanner-perl (>= 1.016),
                     libperl-version-perl,
                     libpod-eventual-perl,
                     libppi-perl,
                     libsoftware-license-perl,
                     libstring-formatter-perl,
                     libstring-rewriteprefix-perl,
                     libsub-exporter-formethods-perl,
                     libterm-encoding-perl,
                     libterm-readkey-perl,
                     libterm-readline-gnu-perl,
                     libtest-deep-perl,
                     libtest-failwarnings-perl,
                     libtest-fatal-perl,
                     libtest-file-sharedir-perl,
                     libtext-glob-perl,
                     libtext-template-perl,
                     libtry-tiny-perl,
                     libyaml-tiny-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl (>= 5.15.9) | libcpan-meta-perl (>= 2.120630),
                     perl (>= 5.17.1) | libcpan-meta-requirements-perl
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla

Package: libdist-zilla-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libapp-cmd-perl (>= 0.309),
         libautobox-perl,
         libclass-load-perl,
         libconfig-ini-perl,
         libconfig-mvp-perl (>= 2.200002),
         libconfig-mvp-reader-ini-perl,
         libcpan-uploader-perl (>= 0.103004),
         libdata-section-perl(>= 0.200002),
         libdatetime-perl,
         libfile-copy-recursive-perl,
         libfile-find-rule-perl,
         libfile-homedir-perl,
         libfile-pushd-perl,
         libfile-sharedir-install-perl (>= 0.06),
         libfile-sharedir-perl,
         libhash-merge-simple-perl,
         libio-tiecombine-perl,
         libjson-perl,
         liblist-allutils-perl,
         liblist-moreutils-perl,
         liblog-dispatchouli-perl (>= 1.102220),
         libmixin-linewise-perl (>= 0.100),
         libmoose-autobox-perl,
         libmoose-perl,
         libmoosex-lazyrequire-perl,
         libmoosex-role-parameterized-perl,
         libmoosex-setonce-perl,
         libmoosex-types-path-class-perl,
         libmoosex-types-perl,
         libmoosex-types-perl-perl,
         libnamespace-autoclean-perl,
         libpath-class-perl (>= 0.22),
         libpath-tiny-perl,
         libperl-prereqscanner-perl (>= 1.016),
         libperl-version-perl,
         libpod-eventual-perl,
         libppi-perl,
         libsoftware-license-perl,
         libstring-formatter-perl,
         libstring-rewriteprefix-perl,
         libsub-exporter-formethods-perl,
         libterm-encoding-perl,
         libterm-readkey-perl,
         libtest-deep-perl,
         libtext-glob-perl,
         libtext-template-perl,
         libtry-tiny-perl,
         libyaml-tiny-perl,
         perl (>= 5.15.9) | libcpan-meta-perl (>= 2.120630),
         perl (>= 5.17.1) | libcpan-meta-requirements-perl
Recommends: bash-completion,
            libarchive-tar-wrapper-perl,
            libterm-readline-gnu-perl
Description: Perl distribution builder
 Dist::Zilla builds distributions of code to be uploaded to the CPAN. In this
 respect, it is like ExtUtils::MakeMaker, Module::Build, or Module::Install.
 Unlike those tools, however, it is not also a system for installing code that
 has been downloaded from the CPAN. Since it's only run by authors, and is
 meant to be run on a repository checkout rather than on published, released
 code, it can do much more than those tools, and is free to make much more
 ludicrous demands in terms of prerequisites.
