## libdist-zilla-perl 5.043

=== debian/changelog ===
libdist-zilla-perl (5.043-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 5.021
    + Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.6.

  [ Axel Beckert ]
  * Import upstream versions 5.039 and 5.043
    + Update versioned (build) dependencies on libapp-cmd-perl and
      libconfig-mvp-reader-ini-perl.
    + Add new build-dependency on libcpan-meta-check-perl.
    + Run test suite with TZ=UTC being set to avoid timezone related test
      suite failures. See https://github.com/rjbs/Dist-Zilla/issues/497
  * Bump debhelper compatibility to 9 as recommended.
  * Add myself to uploaders.
  * Add lintian override for being in the perl section and shipping
    /usr/bin/dzil.
  * Extend long package description a bit.
  * Make package autopkgtestable.
    + Add "Testsuite: autopkgtest-pkg-perl" header
    + Add directory "corpus" to debian/tests/pkg-perl/smoke-files.
  * Remove obsolete conffile /etc/bash_completion.d/dzil. Thanks adequate!

 -- Axel Beckert <abe@debian.org>  Fri, 22 Jan 2016 00:36:56 +0100
