=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Dominique Dumont <dod@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>
+           Alessandro Ghedini <ghedo@debian.org>,
+           Axel Beckert <abe@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     bash-completion,
-                     libapp-cmd-perl (>= 0.309),
+Build-Depends: debhelper (>= 9)
+# needs perl >= 5.21.4 for ExtUtils::Manifest: '1.66'
+Build-Depends-Indep: bash-completion,
+                     libapp-cmd-perl (>= 0.330),
                      libarchive-tar-wrapper-perl,
                      libautobox-perl,
                      libclass-load-perl,
                      libconfig-ini-perl,
                      libconfig-mvp-perl (>= 2.200002),
-                     libconfig-mvp-reader-ini-perl,
+                     libconfig-mvp-reader-ini-perl (>= 2.101461),
                      libcpan-uploader-perl (>= 0.103004),
+                     libcpan-meta-check-perl (>= 0.011),
                      libdata-section-perl (>= 0.200002),
                      libdatetime-perl,
                      libfile-copy-recursive-perl,
@@ -29,7 +31,6 @@
                      libhash-merge-simple-perl,
                      libio-tiecombine-perl,
                      libjson-perl,
-                     liblist-allutils-perl,
                      liblist-moreutils-perl,
                      liblog-dispatchouli-perl (>= 1.102220),
                      libmixin-linewise-perl (>= 0.100),
@@ -47,7 +48,6 @@
                      libperl-prereqscanner-perl (>= 1.016),
                      libperl-version-perl,
                      libpod-eventual-perl,
-                     libppi-perl,
                      libsoftware-license-perl,
                      libstring-formatter-perl,
                      libstring-rewriteprefix-perl,
@@ -63,24 +63,24 @@
                      libtext-template-perl,
                      libtry-tiny-perl,
                      libyaml-tiny-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
-                     perl (>= 5.15.9) | libcpan-meta-perl (>= 2.120630),
-                     perl (>= 5.17.1) | libcpan-meta-requirements-perl
+                     perl (>= 5.21.4)
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdist-zilla-perl
 Architecture: all
+# needs perl >= 5.21.4 for ExtUtils::Manifest: '1.66'
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libapp-cmd-perl (>= 0.309),
+         libapp-cmd-perl (>= 0.330),
          libautobox-perl,
          libclass-load-perl,
          libconfig-ini-perl,
          libconfig-mvp-perl (>= 2.200002),
-         libconfig-mvp-reader-ini-perl,
+         libconfig-mvp-reader-ini-perl (>= 2.101461),
          libcpan-uploader-perl (>= 0.103004),
          libdata-section-perl(>= 0.200002),
          libdatetime-perl,
@@ -93,7 +93,6 @@
          libhash-merge-simple-perl,
          libio-tiecombine-perl,
          libjson-perl,
-         liblist-allutils-perl,
          liblist-moreutils-perl,
          liblog-dispatchouli-perl (>= 1.102220),
          libmixin-linewise-perl (>= 0.100),
@@ -111,7 +110,6 @@
          libperl-prereqscanner-perl (>= 1.016),
          libperl-version-perl,
          libpod-eventual-perl,
-         libppi-perl,
          libsoftware-license-perl,
          libstring-formatter-perl,
          libstring-rewriteprefix-perl,
@@ -123,11 +121,12 @@
          libtext-template-perl,
          libtry-tiny-perl,
          libyaml-tiny-perl,
-         perl (>= 5.15.9) | libcpan-meta-perl (>= 2.120630),
-         perl (>= 5.17.1) | libcpan-meta-requirements-perl
+         perl (>= 5.21.4)
 Recommends: bash-completion,
             libarchive-tar-wrapper-perl,
+            libmodule-corelist-perl,
             libterm-readline-gnu-perl
+Breaks: libdist-zilla-plugin-run-perl (<< 0.036)
 Description: Perl distribution builder
  Dist::Zilla builds distributions of code to be uploaded to the CPAN. In this
  respect, it is like ExtUtils::MakeMaker, Module::Build, or Module::Install.
@@ -136,3 +135,8 @@
  meant to be run on a repository checkout rather than on published, released
  code, it can do much more than those tools, and is free to make much more
  ludicrous demands in terms of prerequisites.
+ .
+ It's aim is to generate every file which is needed by a CPAN
+ distribution, but usually generated and hence commonly not checked in
+ into a VCS repository. For that it reads a file called dist.ini and
+ gathers data from other files as instructured in that file.
