=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 
 override_dh_auto_test:
 	mkdir -p $(BUILDHOME)
-	HOME=$(BUILDHOME) dh_auto_test -- TEST_VERBOSE=0
+	TZ=UTC HOME=$(BUILDHOME) dh_auto_test -- TEST_VERBOSE=0
