## libdist-zilla-perl 6.007

=== debian/changelog ===
libdist-zilla-perl (6.007-1) unstable; urgency=low

  * Import upstream version 6.007.

 -- Axel Beckert <abe@debian.org>  Tue, 09 Aug 2016 22:00:31 +0200

libdist-zilla-perl (6.005-2) unstable; urgency=low

  * Also list directory "t" in debian/tests/pkg-perl/smoke-files to
    actually run the test suite.
    + List t/compile.t in debian/tests/pkg-perl/smoke-skip since it tries
      to find Perl modules in build directory and its functionality is
      covered by pkg-perl-autopkgtest's default tests anyways

 -- Axel Beckert <abe@debian.org>  Thu, 26 May 2016 00:41:06 +0200

libdist-zilla-perl (6.005-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Import upstream version 6.005
    + Refresh sole patch.
    + Update debian/NEWS wrt. to potentially breaking upstream changes.
    + Update (build-)dependencies:
      - Remove libclass-load-perl, libpath-class-perl and
        libmoosex-types-path-class-perl
      - Add libmodule-runtime-perl.

 -- Axel Beckert <abe@debian.org>  Wed, 25 May 2016 23:56:22 +0200

libdist-zilla-perl (5.047-2) unstable; urgency=medium

  * Update build and runtime dependencies, add a Recommends.
    Thanks to autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2016 18:43:11 +0200

libdist-zilla-perl (5.047-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Import upstream version 5.047
    + Add new b-d on libscalar-list-utils-perl ≥ 1.45 and libterm-ui-perl.
    + Remove b-d on liblist-moreutils-perl.
  * Add patch to support SOURCE_DATE_EPOCH e.g. for dh-dist-zilla →
    Dist::Zilla::Plugin::PodWeaver → Pod::Weaver generated
    documentation. Should make at least librun-parts-perl reproducible.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sun, 08 May 2016 01:19:19 +0200
