=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                      libapp-cmd-perl (>= 0.330),
                      libarchive-tar-wrapper-perl,
                      libautobox-perl,
-                     libclass-load-perl,
                      libconfig-ini-perl,
                      libconfig-mvp-perl (>= 2.200002),
                      libconfig-mvp-reader-ini-perl (>= 2.101461),
@@ -31,23 +30,22 @@
                      libhash-merge-simple-perl,
                      libio-tiecombine-perl,
                      libjson-perl,
-                     liblist-moreutils-perl,
                      liblog-dispatchouli-perl (>= 1.102220),
                      libmixin-linewise-perl (>= 0.100),
+                     libmodule-runtime-perl,
                      libmoose-autobox-perl,
                      libmoose-perl,
                      libmoosex-lazyrequire-perl,
                      libmoosex-role-parameterized-perl,
                      libmoosex-setonce-perl,
-                     libmoosex-types-path-class-perl,
                      libmoosex-types-perl,
                      libmoosex-types-perl-perl,
                      libnamespace-autoclean-perl,
-                     libpath-class-perl (>= 0.22),
                      libpath-tiny-perl,
                      libperl-prereqscanner-perl (>= 1.016),
                      libperl-version-perl,
                      libpod-eventual-perl,
+                     libscalar-list-utils-perl (>= 1:1.45),
                      libsoftware-license-perl,
                      libstring-formatter-perl,
                      libstring-rewriteprefix-perl,
@@ -55,6 +53,7 @@
                      libterm-encoding-perl,
                      libterm-readkey-perl,
                      libterm-readline-gnu-perl,
+                     libterm-ui-perl,
                      libtest-deep-perl,
                      libtest-failwarnings-perl,
                      libtest-fatal-perl,
@@ -64,9 +63,9 @@
                      libtry-tiny-perl,
                      libyaml-tiny-perl,
                      perl (>= 5.21.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla
 Testsuite: autopkgtest-pkg-perl
 
@@ -77,7 +76,6 @@
          ${misc:Depends},
          libapp-cmd-perl (>= 0.330),
          libautobox-perl,
-         libclass-load-perl,
          libconfig-ini-perl,
          libconfig-mvp-perl (>= 2.200002),
          libconfig-mvp-reader-ini-perl (>= 2.101461),
@@ -93,23 +91,22 @@
          libhash-merge-simple-perl,
          libio-tiecombine-perl,
          libjson-perl,
-         liblist-moreutils-perl,
          liblog-dispatchouli-perl (>= 1.102220),
          libmixin-linewise-perl (>= 0.100),
+         libmodule-runtime-perl,
          libmoose-autobox-perl,
          libmoose-perl,
          libmoosex-lazyrequire-perl,
          libmoosex-role-parameterized-perl,
          libmoosex-setonce-perl,
-         libmoosex-types-path-class-perl,
          libmoosex-types-perl,
          libmoosex-types-perl-perl,
          libnamespace-autoclean-perl,
-         libpath-class-perl (>= 0.22),
          libpath-tiny-perl,
          libperl-prereqscanner-perl (>= 1.016),
          libperl-version-perl,
          libpod-eventual-perl,
+         libscalar-list-utils-perl (>= 1:1.45),
          libsoftware-license-perl,
          libstring-formatter-perl,
          libstring-rewriteprefix-perl,
@@ -124,6 +121,7 @@
          perl (>= 5.21.4)
 Recommends: bash-completion,
             libarchive-tar-wrapper-perl,
+            libdata-optlist-perl (>= 0.110),
             libmodule-corelist-perl,
             libterm-readline-gnu-perl
 Breaks: libdist-zilla-plugin-run-perl (<< 0.036)
