## libdist-zilla-perl 6.008

=== debian/changelog ===
libdist-zilla-perl (6.008-1) unstable; urgency=medium

  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream version 6.008.
  * Update years of packaging copyright.
  * Drop unneeded version constraints in debian/control.
  * Drop unversioned 'libmodule-corelist-perl' from Recommends.
    It's provided by perl anyway.
  * autopkgtest: enable more smoke tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 19:49:38 +0200
