=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libdist-zilla-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Dominique Dumont <dod@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>,
            Axel Beckert <abe@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 # needs perl >= 5.21.4 for ExtUtils::Manifest: '1.66'
@@ -15,8 +15,8 @@
                      libarchive-tar-wrapper-perl,
                      libautobox-perl,
                      libconfig-ini-perl,
-                     libconfig-mvp-perl (>= 2.200002),
-                     libconfig-mvp-reader-ini-perl (>= 2.101461),
+                     libconfig-mvp-perl,
+                     libconfig-mvp-reader-ini-perl,
                      libcpan-uploader-perl (>= 0.103004),
                      libcpan-meta-check-perl (>= 0.011),
                      libdata-section-perl (>= 0.200002),
@@ -30,7 +30,7 @@
                      libhash-merge-simple-perl,
                      libio-tiecombine-perl,
                      libjson-perl,
-                     liblog-dispatchouli-perl (>= 1.102220),
+                     liblog-dispatchouli-perl,
                      libmixin-linewise-perl (>= 0.100),
                      libmodule-runtime-perl,
                      libmoose-autobox-perl,
@@ -67,7 +67,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdist-zilla-perl
 Architecture: all
@@ -77,10 +76,10 @@
          libapp-cmd-perl (>= 0.330),
          libautobox-perl,
          libconfig-ini-perl,
-         libconfig-mvp-perl (>= 2.200002),
-         libconfig-mvp-reader-ini-perl (>= 2.101461),
+         libconfig-mvp-perl,
+         libconfig-mvp-reader-ini-perl,
          libcpan-uploader-perl (>= 0.103004),
-         libdata-section-perl(>= 0.200002),
+         libdata-section-perl (>= 0.200002),
          libdatetime-perl,
          libfile-copy-recursive-perl,
          libfile-find-rule-perl,
@@ -91,7 +90,7 @@
          libhash-merge-simple-perl,
          libio-tiecombine-perl,
          libjson-perl,
-         liblog-dispatchouli-perl (>= 1.102220),
+         liblog-dispatchouli-perl,
          libmixin-linewise-perl (>= 0.100),
          libmodule-runtime-perl,
          libmoose-autobox-perl,
@@ -122,7 +121,6 @@
 Recommends: bash-completion,
             libarchive-tar-wrapper-perl,
             libdata-optlist-perl (>= 0.110),
-            libmodule-corelist-perl,
             libterm-readline-gnu-perl
 Breaks: libdist-zilla-plugin-run-perl (<< 0.036)
 Description: Perl distribution builder
