## libdist-zilla-perl 6.010

=== debian/changelog ===
libdist-zilla-perl (6.010-1) unstable; urgency=medium

  * Import upstream version 6.010.
  * Update years of packaging copyright.
  * autopkgtest: skip t/tester-local-plugins.t for now which fails due to
    the dot-in-@INC removal. This can be reverted once the upstream issue
    is solved. (Closes: #837132)

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Jul 2017 21:17:41 +0200

libdist-zilla-perl (6.009-1) unstable; urgency=low

  * Import upstream version 6.009.
  * Declare compliance with Debian Policy 4.0.0. (No changes needed.)
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Mon, 19 Jun 2017 01:54:23 +0200
