=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 # needs perl >= 5.21.4 for ExtUtils::Manifest: '1.66'
 Build-Depends-Indep: bash-completion,
                      libapp-cmd-perl (>= 0.330),
@@ -63,7 +63,7 @@
                      libtry-tiny-perl,
                      libyaml-tiny-perl,
                      perl (>= 5.21.4)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla
