## libdist-zilla-perl 6.012

=== debian/changelog ===
libdist-zilla-perl (6.012-1) unstable; urgency=medium

  * Import upstream version 6.012.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2018 18:42:40 +0200

libdist-zilla-perl (6.011-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 6.011.
  * Refresh SOURCE_DATE_EPOCH_support.patch (offset).
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2018 20:49:42 +0200
