=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Dominique Dumont <dod@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
            Axel Beckert <abe@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -12,10 +11,9 @@
 # needs perl >= 5.21.4 for ExtUtils::Manifest: '1.66'
 Build-Depends-Indep: bash-completion,
                      libapp-cmd-perl (>= 0.330),
-                     libarchive-tar-wrapper-perl,
                      libautobox-perl,
                      libconfig-ini-perl,
-                     libconfig-mvp-perl,
+                     libconfig-mvp-perl (>= 2.200011),
                      libconfig-mvp-reader-ini-perl,
                      libcpan-uploader-perl (>= 0.103004),
                      libcpan-meta-check-perl (>= 0.011),
@@ -63,9 +61,9 @@
                      libtry-tiny-perl,
                      libyaml-tiny-perl,
                      perl (>= 5.21.4)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla
 
 Package: libdist-zilla-perl
@@ -76,7 +74,7 @@
          libapp-cmd-perl (>= 0.330),
          libautobox-perl,
          libconfig-ini-perl,
-         libconfig-mvp-perl,
+         libconfig-mvp-perl (>= 2.200011),
          libconfig-mvp-reader-ini-perl,
          libcpan-uploader-perl (>= 0.103004),
          libdata-section-perl (>= 0.200002),
