## libdist-zilla-perl 6.015

=== debian/changelog ===
libdist-zilla-perl (6.015-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Add missing build dependency on dh addon.

  [ gregor herrmann ]
  * Import upstream version 6.015.
  * Bump debhelper-compat to 13.
  * Remove manual handling of $HOME from debian/rules.
    debhelper 13 does this for us.
  * Drop bash-completion from Build-Depends-Indep as it is now in
    Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2020 22:26:21 +0200

libdist-zilla-perl (6.014-1) unstable; urgency=medium

  [ David Miguel Susano Pinto ]
  * Recommend packages with modules required to run the test scripts
    generated by the test plugins.
  * Recommend libterm-ui-perl which is required by UploadToCPAN plugin.
    (LP: #1818391)

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 6.014.
  * Update build and runtime dependencies.
  * Update years of upstream and packaging copyright.
  * Add debian/libdist-zilla-perl.maintscript instead of the manual
    maintainer scripts with calls to `dpkg-maintscript-helper
    rm_conffile'.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add a lintian override for a false positive package-contains-
    documentation-outside-usr-share-doc warning.
  * Add another lintian override (library-package-name-for-application).
  * Drop a test from debian/tests/pkg-perl/smoke-skip. It works now.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 19:42:10 +0100
