## libdist-zilla-perl 6.017

=== debian/changelog ===
libdist-zilla-perl (6.017-1) unstable; urgency=medium

  * Import upstream version 6.017.
  * Replace '--with bash{_,-}completion' in debian/rules with a build
    dependency on 'dh-sequence-bash-completion'.
  * Add cpanminus to Recommends.
  * Remove now unused Lintian override package-contains-documentation-
    outside-usr-share-doc.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Nov 2020 18:41:36 +0100
