=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: bash-completion,
-               debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-bash-completion
 Build-Depends-Indep: libapp-cmd-perl (>= 0.330) <!nocheck>,
                      libautobox-perl <!nocheck>,
                      libconfig-ini-perl <!nocheck>,
@@ -114,6 +114,7 @@
          libyaml-tiny-perl,
          perl (>= 5.21.4)
 Recommends: bash-completion,
+            cpanminus,
             libarchive-tar-wrapper-perl,
             libdata-optlist-perl (>= 0.110),
             libpod-coverage-trustpod-perl,
