## libdist-zilla-perl 6.024

=== debian/changelog ===
libdist-zilla-perl (6.024-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libapp-cmd-perl,
      libconfig-mvp-perl, libcpan-meta-check-perl, libfile-copy-recursive-perl,
      libscalar-list-utils-perl, libsoftware-license-perl and perl.
    + libdist-zilla-perl: Drop versioned constraint on libapp-cmd-perl,
      libscalar-list-utils-perl and perl in Depends.
    + libdist-zilla-perl: Drop versioned constraint on libdata-optlist-perl in
      Recommends.
    + libdist-zilla-perl: Drop versioned constraint on
      libdist-zilla-plugin-run-perl in Breaks.
    + Remove 1 maintscript entries from 1 files.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 6.024.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Update test and runtime dependencies.
  * Refresh SOURCE_DATE_EPOCH_support.patch (offset).
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneded version constraints already satisfied in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Nov 2021 17:53:34 +0100
