=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-bash-completion
-Build-Depends-Indep: libapp-cmd-perl (>= 0.330) <!nocheck>,
+Build-Depends-Indep: libapp-cmd-perl <!nocheck>,
                      libautobox-perl <!nocheck>,
                      libconfig-ini-perl <!nocheck>,
-                     libconfig-mvp-perl (>= 2.200011) <!nocheck>,
+                     libconfig-mvp-perl <!nocheck>,
                      libconfig-mvp-reader-ini-perl <!nocheck>,
-                     libcpan-meta-check-perl (>= 0.011) <!nocheck>,
+                     libcpan-meta-check-perl <!nocheck>,
                      libcpan-uploader-perl <!nocheck>,
                      libdata-section-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
-                     libfile-copy-recursive-perl (>= 0.41) <!nocheck>,
+                     libfile-copy-recursive-perl <!nocheck>,
                      libfile-find-rule-perl <!nocheck>,
                      libfile-pushd-perl <!nocheck>,
                      libfile-sharedir-install-perl,
@@ -41,8 +41,9 @@
                      libperl-prereqscanner-perl <!nocheck>,
                      libperl-version-perl <!nocheck>,
                      libpod-simple-perl <!nocheck>,
-                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
-                     libsoftware-license-perl (>= 0.103014) <!nocheck>,
+                     libppi-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libsoftware-license-perl (>= 0.104001) <!nocheck>,
                      libstring-formatter-perl <!nocheck>,
                      libstring-rewriteprefix-perl <!nocheck>,
                      libsub-exporter-formethods-perl <!nocheck>,
@@ -58,8 +59,8 @@
                      libtext-template-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      libyaml-tiny-perl <!nocheck>,
-                     perl (>= 5.21.4)
-Standards-Version: 4.5.0
+                     perl (>= 5.31.8)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla
@@ -69,15 +70,15 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libapp-cmd-perl (>= 0.330),
+         libapp-cmd-perl,
          libautobox-perl,
          libconfig-ini-perl,
-         libconfig-mvp-perl (>= 2.200011),
+         libconfig-mvp-perl,
          libconfig-mvp-reader-ini-perl,
          libcpan-uploader-perl,
          libdata-section-perl,
          libdatetime-perl,
-         libfile-copy-recursive-perl (>= 0.41),
+         libfile-copy-recursive-perl,
          libfile-find-rule-perl,
          libfile-pushd-perl,
          libfile-sharedir-install-perl,
@@ -100,8 +101,9 @@
          libperl-prereqscanner-perl,
          libperl-version-perl,
          libpod-simple-perl,
-         libscalar-list-utils-perl (>= 1:1.45),
-         libsoftware-license-perl (>= 0.103014),
+         libppi-perl,
+         libscalar-list-utils-perl,
+         libsoftware-license-perl (>= 0.104001),
          libstring-formatter-perl,
          libstring-rewriteprefix-perl,
          libsub-exporter-formethods-perl,
@@ -112,18 +114,17 @@
          libtext-template-perl,
          libtry-tiny-perl,
          libyaml-tiny-perl,
-         perl (>= 5.21.4)
+         perl (>= 5.31.8)
 Recommends: bash-completion,
             cpanminus,
             libarchive-tar-wrapper-perl,
-            libdata-optlist-perl (>= 0.110),
+            libdata-optlist-perl,
             libpod-coverage-trustpod-perl,
             libterm-readline-gnu-perl,
             libterm-ui-perl,
             libtest-cpan-meta-perl,
             libtest-pod-coverage-perl,
             libtest-pod-perl
-Breaks: libdist-zilla-plugin-run-perl (<< 0.036)
 Description: Perl distribution builder
  Dist::Zilla builds distributions of code to be uploaded to the CPAN. In this
  respect, it is like ExtUtils::MakeMaker, Module::Build, or Module::Install.
