## libdist-zilla-perl 6.025

=== debian/changelog ===
libdist-zilla-perl (6.025-1) unstable; urgency=medium

  * Import upstream version 6.025.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 19:28:51 +0200
