=== debian/control ===
--- 
+++ 
@@ -60,7 +60,7 @@
                      libtry-tiny-perl <!nocheck>,
                      libyaml-tiny-perl <!nocheck>,
                      perl (>= 5.31.8)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla
