## libdist-zilla-perl 6.029

=== debian/changelog ===
libdist-zilla-perl (6.029-1) unstable; urgency=medium

  * Import upstream version 6.029.
  * Refresh SOURCE_DATE_EPOCH_support.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.
  * Update lintian override info format in
    d/libdist-zilla-perl.lintian-overrides on line 3.
  * Wrap long line in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2022 18:10:07 +0100

libdist-zilla-perl (6.025-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in
    d/libdist-zilla-perl.lintian-overrides on line 2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 13:53:05 +0000
