## libdist-zilla-perl 6.030

=== debian/changelog ===
libdist-zilla-perl (6.030-1) unstable; urgency=medium

  * Import upstream version 6.030.
  * Update upstream email address.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jan 2023 19:29:36 +0100
