## libdist-zilla-perl 6.032

=== debian/changelog ===
libdist-zilla-perl (6.032-1) unstable; urgency=medium

  * Import upstream version 6.031.
  * Import upstream version 6.032.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2024 04:33:19 +0200
