=== debian/control ===
--- 
+++ 
@@ -59,8 +59,8 @@
                      libtext-template-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      libyaml-tiny-perl <!nocheck>,
-                     perl (>= 5.31.8)
-Standards-Version: 4.6.2
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla
@@ -113,8 +113,7 @@
          libtext-glob-perl,
          libtext-template-perl,
          libtry-tiny-perl,
-         libyaml-tiny-perl,
-         perl (>= 5.31.8)
+         libyaml-tiny-perl
 Recommends: bash-completion,
             cpanminus,
             libarchive-tar-wrapper-perl,
